/* For the chestnuthill.patch.com scroller */

#rscrollup {
position: relative;
overflow: hidden;
width: 402px; height: 32px;
float: right;
background-image: url('../images/patchbkg.png');
}

.rheadline {
position: absolute;
top: 35px; left: 120px;
width: 280px; height: 30px;
font-size: 10px;
line-height: 11px;
}

#rlogo {
display: block;
position: absolute;
top: 2px; left: 4px;
width: 114px; height: 32px;
text-decoration: none;
}